## python-wasabi 0.10.1

=== debian/changelog ===
python-wasabi (0.10.1-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 21:56:19 +0100

python-wasabi (0.10.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1007817)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 17:18:11 +0100
