=== debian/control ===
Source: python-wasabi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wasabi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wasabi.git
Homepage: https://github.com/ines/wasabi
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-wasabi
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-wasabi-doc
Description: lightweight console printing and formatting toolkit for Python3
 This package is still a work in progress and aims to bundle those
 utilities in a standardised way so they can be shared across several
 other projects like for instance spaCy. It's super lightweight, has
 zero dependencies.
 .
 This package installs the library for Python 3.
